/*
Theme Name:     Modulo Navigation
Theme URI:      http://example.com/
Description:    Child theme for the Venture theme
Author:         Tailfin
Author URI:     http://example.com/about/
Template:       venture                             
Version:        0.1.0
*/

@import url("../venture/style.css");

/* STUFF FROM OLD THEME  */

#s { width:140px; line-height: 0.8em; font-size:.7em; padding:2px;} 

#searchsubmit { background-image:url(images/search-btn2.png); background-repeat:no-repeat; width:29px; height:23px; background-color:transparent; }

#searchform { height: 30px; }


body {
color: #596473;
font-family: 'Lato', Arial, Helvetica, sans-serif;
text-align: center;
font-size: 13px;
line-height: 1.6;
}

.entry h3, .entry h2 {
	color: #596473;
}

.ftrhdr {color:#004a85; font-size:1.2em;}

.ui-widget-content {color: #596473 !important; } /* override tab box text color  */

::selection {
color: #fff;
background: #e05a27;
}

#heading {
position: relative;
background-color: #f1f2f2;
}

#footer .wrap {
line-height: 2;
color: #878e91;
background: #f1f2f2;
padding: 30px 0;
margin-top: 30px;
}

#content-wrap {
position: relative;
background-color: #fff;
max-width:980px;
width:80%;
/*width: 980px;*/
padding: 30px;
border-top: 5px solid #d1d3d4;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
margin: -30px auto 0;
}

#content-wrap:before {
content: '';
position: absolute;
top: -5px;
left: 0;
background-color: #d1d3d4;
height: 5px;
width: 200px;
}

#intro {
font-size: 30px;
font-weight: 300;
color: #596473;
}

body {
color: #596473;
font-family: 'Lato', Arial, Helvetica, sans-serif;
text-align: center;
font-size: 14px;
line-height: 1.6;
}

.dropdown a {
display: block;
position: relative;
color: #596473;
text-decoration: none;
font-size: 14px;
font-weight: normal;
padding: 28px 13px 19px 13px;
border-radius: 3px;
}

.dropdown ul li a, .dropdown li:hover ul a {
line-height: 1.5;
text-transform: none;
font-size: 12px;
padding: 5px 10px;
color: #596473;
background: none;
}

#heading h1 {
font-size: 30px;
line-height: normal;
color: #596473;
width: 1030px;
padding: 40px 0 70px;
margin: 0 auto;
}

#heading h2 {
font-size: 22px;
line-height: normal;
color: #596473;
width: 1030px;
padding: 40px 0 70px;
margin: 0 auto;
}

li.current-menu-item a, li.current_page_item a, li.current-menu-ancestor a, li.current-menu-parent a, li.current_page_parent a {
color: #fff;
background-color: #e05a27;
}

li.current-menu-item a:after, li.current_page_item a:after, li.current-menu-ancestor a:after, li.current-menu-parent a:after, li.current_page_parent a:after {
content: '';
position: absolute;
left: 50%;
bottom: -6px;
border: 3px solid transparent;
border-top: 3px solid #e05a27;
margin-left: -3px;
}

.dropdown li:hover a {
background-color: #ffffff;
}

.dropdown li:hover {
background-color: #e05a27;
border-radius: 0px;
}

.slides > li h3 {
display: inline-block;
font-size: 45px;
font-weight: bold;
line-height: 1.5;
color: #fff;
background-color: #004b85;
background-color: rgba(0, 75, 133, 0.9);
padding: 0 30px 0 20px;
margin-top: 130px;
}

#sidebar .widget {
margin-bottom: 15px;
position: relative;
}

/* adjust hompage main widget area  */

#homewidgets #homewidgets-wide {
background: url('images/dots.gif') top left repeat-x, url('images/dots.gif') bottom left repeat-x;
padding: 0px 0;
margin: 0px 0;
}

#footer p.wpzoom {
    display: none;
    line-height: 16px;
    width: 184px;
}

/* clearfix class  */

/* For modern browsers */
.cfix:before,
.cfix:after {
    content:"";
    display:table;
}
.cfix:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cfix {
    zoom:1;
}


/*  header message / social area */

#intro p {
    margin: 0px;
    width: 60%;
}

/* Socila Media Links  */
.sociallink {
	border:none;
	}
	
/* Homepage Widgets */

.homewidget {width:33%; float:left;}

.homewidgetwide {width:67%; float:left;}

#homewidgets #homewidgets-main {
    line-height: 1.7;
    float: left;
    width: 100%;
}	

.footerbox1 {
	width:25%;
	float:left;
	}

.footerbox2 {
	width:16%;
	float:left;
	}
	
.ftrspacer {
	margin-right:10px;
	padding-left:10px;
	height:160px;
	border-right:#ccc 1px solid;
	float: left;
	}
	
				
/* slider mods  */

.slides > li .li-wrap { width:980px; margin:0 auto; position:relative; height:100%; }
#slider .slides > li { position: relative; background-position: center center; background-repeat: no-repeat; background-size: cover; height: 
350px; overflow: hidden; }


/* jqueru UI mods - tab boxes  */

.ui-widget {
	font-family: 'Lato',Arial,Helvetica,sans-serif !important;
	font-size: 1em !important;
}

.ui-widget-content a {
    color: rgb(16, 164, 221) !important;
}


/* News Section */

.newsthumb { margin:0 0 15px 15px;
float: right;
}

.newsdate {font-size:.8em; }

/* PR Pages */

.pr-item {position:relative;  width:100%}

.pr-title {float:left; width:70%}

.pr-date {float:right; width:30%; text-align:right;}

#dwn-arrow {position:absolute; top:40px; right:-60px; z-index:100;}

/* sidebar navigation */

.sidenav_main {
	margin-bottom:10px;
	}

.sidenav_sub {
	margin-left:20px;	
}

.widget .sidenav_sub a {
    font-weight: normal;
}

.sidenav_main:before {
	font-family: FontAwesome;
	color: #10A4DD;
	content: "\f0c8  ";
} 

@media screen and (max-width: 1040px) {
	#dwn-arrow {display:none;}

}

@media screen and (max-width: 980px) {
	#dwn-arrow {display:none;}

}

@media screen and (max-width: 768px) {
	#dwn-arrow {display:none;}

}

@media screen and (max-width: 640px) {
	#dwn-arrow {display:none;}

}

@media screen and (max-width: 480px) {
	#dwn-arrow {display:none;}
}

@media screen and (max-width: 320px) {
	#dwn-arrow {display:none;}
}

p.author {display:none;}

button.css3button {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #595959;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 0%,
		#c7c7c7 50%,
		#ffffff 99%,
		#ffffff);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.0, #ebebeb),
		color-stop(0.50, #c7c7c7),
		color-stop(0.99, #ffffff),
		to(#ffffff));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
}



.modalbtn {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
	background:-moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
	background:linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#777777;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.modalbtn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
.modalbtn:active {
	position:relative;
	top:1px;
}

.mod_outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}

.mod_middle {
    display: table-cell;
    vertical-align: middle;
}

.mod_inner {
    margin-left: auto;
    margin-right: auto; 
    width: /*whatever width you want*/;
}

#eModal-1 {padding: 0px !important; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

.modal .close-modal {
    display: none !important;
}


/* custom Navigation widget */
#nav_menu-2 #menu-main > li > ul > li > a { margin-left:20px; font-weight:normal;}
.widget a:hover { color:#e05a27; }
#nav_menu-2 #menu-main > li > ul > li > a:hover { margin-left:20px; font-weight:normal; color:#e05a27;}
#nav_menu-2 #menu-main > li > ul > li > ul > li> a { margin-left:40px; font-weight:normal;}

#nav_menu-2 #menu-main > li > ul > li > ul > li {display:none; }

#nav_menu-2 #menu-main > li {list-style-type:square; }

#recent-posts-2 ul, #recent-posts-2 li {
	list-style-position:outside;
margin: 0;
padding: 0;
}

.scrollarea {height: 250px; overflow-y: scroll; overflow-x: hidden; border:#ccc 1px solid; padding:5px;}

.single-portfolio #heading > div, .page #heading > div, .page-template #heading > div { position: relative; width: 1030px; padding: 20px 0 50px; margin: 0 auto; }
.single-portfolio #heading h1, .page #heading h1, .page-template #heading h1 { width: auto; padding: 0; margin: 0; }
.page-template #heading h2 { width: auto; padding: 0; margin: 0; }

#heading > div { position: relative; width: 1030px; padding: 0px 0 0px; margin: 0 auto; }


/* recent stories extended widget styles */

.rpwe-clearfix>img {float:left; margin-right:10px;}

li.rpwe-clearfix img  {float:left; margin-right:10px;}

/* custom menu styles - widget */

#nav_menu-3 li {border-bottom:#000 1px solid;}
#nav_menu-3 ul li {background-color:#666; padding:5px 0;}

#nav_menu-3 ul li a {color:#fff;}

#nav_menu-3 ul li ul li {background-color:#999; display:none;}
#nav_menu-3 ul li ul li a {color:blue; margin-left:15px;background-color:#999;}

#nav_menu-3 ul li ul li ul li {background-color:#CCC; display:none;}
#nav_menu-3 ul li ul li ul li a {color:green; margin-left:30px; font-size:12px; font-weight:normal;background-color:#CCC;}

.dcjq-parent a {padding-left:60px;}

.tfnNAV ul li ul li a {margin-left:60px !important;}

.tfnNAV .sub-menu li a {margin-left:60px !important;}

.dropdown ul { width: 190px; }

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    font-weight: bold;
    margin-bottom: 12px;
    line-height: 1.3;
    color: #596473;
}

/* END STUFF FROM OLD THEME  */




/* Links */
a {text-decoration:none; color: #2A568D; outline:none; border:none;}
a:hover {text-decoration:underline; color: #DA5D1D;}

.dropdown li {
    float: left;
    position: relative;
    margin-right: 4px;
	padding-top:0px;
}

.dropdown li:hover a { color:#2A568D; text-decoration:none; }
.dropdown > li > a { -moz-transition: all 50ms; -webkit-transition: all 50ms; transition: all 50ms; }

.dropdown li:hover, .dropdown li.sfHover,
.dropdown a:focus, .dropdown a:hover, .dropdown a:active { outline: 0; background-color: #ffffff; }

.dropdown a {
    	color:#fff;
}

 .dropdown > li:active {
    margin-top: 0px;
} 


/* li.current_page_parent { background-color: #fff; color:#2A568D; opacity:.5; padding-top:30px; margin-top:-20px; } */

li.current-menu-item a,  
li.current_page_item a,  
li.current-menu-ancestor a,  
li.current-menu-parent a,  
li.current_page_parent  a { background-color: #fff; color:#2A568D; opacity:.5; padding-top:30px; /* margin-top:-20px; */ }

li.current-menu-item a:active,  
li.current_page_item a:active,  
li.current-menu-ancestor a:active,  
li.current-menu-parent a:active,  
li.current_page_parent  a:active {padding-top:0px;}

li.current-menu-item a:hover,  
li.current_page_item a:hover,  
li.current-menu-ancestor a:hover,  
li.current-menu-parent a:hover,  
li.current_page_parent  a:hover {padding-top:29px;}

.dropdown > li > a:hover:after {
    border-top-color: green;
}

/* li.current_page_item a:hover {margin-top:-20px;}
*/

.dropdown > li > a:hover:after {
    border-top-color: #ffffff;
}

li.current-menu-item a, li.current_page_item a, li.current-menu-ancestor a, li.current-menu-parent a, li.current_page_parent a {
    padding-top: 29px;
}

.nextend-accordion-menu-inner h3 { display:none; }

p.comments {
    display:none;
}